:root {
  --migrate-grey: #f7f6f6;
}

.migrate-hero {
  background:
    radial-gradient(
      82.51% 73.96% at 18.09% -3.84%,
      #e2ffd8 0%,
      rgba(226, 255, 216, 0) 100%
    ),
    radial-gradient(
      38.62% 27.67% at 101.04% 14.08%,
      #ffe9c9 0%,
      rgba(255, 233, 201, 0) 100%
    ),
    #ffffff;
}

.migrate-hero .container {
  column-gap: 0;
}

.migrate-card-title [data-component-name='kicker'] {
  font-size: 1rem;
}

.migrate-enterprise-banner {
  background:
    radial-gradient(
      120.79% 150.6% at -75% 80.88%,
      rgba(146, 214, 191, 0.7) 38.17%,
      rgba(205, 249, 136, 0.29) 68%,
      rgba(205, 249, 134, 0) 100%
    ),
    #000000;
}

.migrate-sitespeed-banner {
  background: linear-gradient(255deg, #0b1e27 17.24%, #06442a 108.37%);
  position: relative;
}

.migrate-sitespeed-banner::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('https://cdn.shopify.com/b/shopify-brochure2-assets/42fefdee83350e57803fe49b2d7d15f5.png');
  pointer-events: none;
  opacity: 0.04;
}

.migrate-fullwidth-cards .grid {
  grid-template-columns: 100%;
}

/* stylelint-disable-next-line selector-max-specificity */
.migrate-fullwidth-cards .richtext p:not(.no-richtext p) {
  margin-bottom: 0;
}

/* stylelint-disable-next-line selector-max-specificity */
.migrate-fullwidth-cards .richtext ul:not(.no-richtext ul) {
  margin-bottom: 0;
}

.migrate-split-background {
  background-image: linear-gradient(transparent 64%, var(--migrate-grey) 36%);
}

@media screen and (min-width: 320px) {
  .migrate-fullwidth-cards .grid {
    grid-template-columns: repeat(8, minmax(0, 1fr));
  }
}

@media screen and (min-width: 640px) {
  .migrate-split-background {
    background-image: linear-gradient(transparent 70%, var(--migrate-grey) 30%);
  }
}

@media screen and (min-width: 1200px) {
  .migrate-fullwidth-cards .grid {
    grid-template-columns: 100%;
  }

  .migrate-split-background {
    background-image: linear-gradient(transparent 50%, var(--migrate-grey) 50%);
  }
}

.migrate-light-grey-section {
  background-color: var(--migrate-grey);
}

.migrate-brey-section {
  background-color: #33312e;
}

.migrate-faq a,
/* stylelint-disable-next-line selector-max-class, selector-max-specificity */
.migrate-faq .richtext a:not(.no-richtext a),
/* stylelint-disable-next-line selector-max-class */
.migrate-faq .richtext .link {
  font-weight: normal;
}

.migrate-conversion {
  background:
    radial-gradient(
      184.98% 113.55% at 120.07% 150.37%,
      rgba(12, 169, 113, 0.6) 0%,
      rgba(12, 169, 113, 0) 100%
    ),
    radial-gradient(
      80.13% 54.61% at -2.08% 22.42%,
      rgba(138, 255, 83, 0.4) 0%,
      rgba(138, 255, 83, 0) 100%
    ),
    #e8fae6;
}
